/* ===== ШРИФТЫ ===== */

@font-face {
  font-family: 'Constantine';
  src: url('fonts/Constantine.ttf') format('opentype');
}

@font-face {
  font-family: 'OSerif';
  src: url('fonts/OSerif.otf') format('opentype');
}

/* ===== ЦВЕТА И ТЕМА ===== */

:root {
  --bg-main: #000;
  --bg-panel: rgba(0,0,0,0.55);
  --bg-control: rgba(0,0,0,0.75);

  --border-gold: #d4af37;
  --text-main: #d4af37;
  --text-muted: rgba(212,175,55,0.65);

  --accent: #d4af37;

  --font-main: 'Constantine', serif;
  --font-title: 'OSerif', serif;
}
